auctionId: UA-PS-2020-10-29-000007-1
auctionParameters:
  dutchSteps: 87
auction_id: 62e9e56d929444f7bdb61403c2cb2d89
id: 62e9e56d929444f7bdb61403c2cb2d89
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041A\u0440\u043E\u043B\u0435\u0432\u0435\u0446\u044C"
    postalCode: '41300'
    region: "\u0421\u0443\u043C\u0441\u044C\u043A\u0430 \u043E\u0431\u043B\u0430\u0441\
      \u0442\u044C"
    streetAddress: "\u0432\u0443\u043B. \u041C\u0438\u0440\u0443, 8"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 17,52 \u043A\u0432.\u043C. 3\
    \ \u043F\u043E\u0432\u0435\u0440\u0445\u043E\u0432\u043E\u0457 \u0431\u0443\u0434\
    \u0456\u0432\u043B\u0456 \u0410\u0422\u0421 \u0432 \u043C. \u041A\u0440\u043E\u043B\
    \u0435\u0432\u0435\u0446\u044C. \u0417\u043D\u0430\u0445\u043E\u0434\u0438\u0442\
    \u044C\u0441\u044F \u0432 \u0446\u0435\u043D\u0442\u0440\u0430\u043B\u044C\u043D\
    \u0456\u0439 \u0447\u0430\u0441\u0442\u0438\u043D\u0456 \u043C\u0456\u0441\u0442\
    \u0430. \u0412\u0445\u0456\u0434 \u043D\u0430 \u0434\u0440\u0443\u0433\u0438\u0439\
    \ \u043F\u043E\u0432\u0435\u0440\u0445 \u0434\u043B\u044F \u043E\u0440\u0435\u043D\
    \u0434\u0430\u0440\u044F \u043C\u043E\u0436\u043B\u0438\u0432\u0438\u0439 \u043B\
    \u0438\u0448\u0435 \u0456\u0437 \u0442\u043E\u0440\u0446\u0435\u0432\u043E\u0457\
    \ \u0441\u0442\u043E\u0440\u043E\u043D\u0438 \u0431\u0443\u0434\u0456\u0432\u043B\
    \u0456. \u0412\u0438\u0441\u043E\u043A\u0438\u0439 \u0430\u0432\u0442\u043E\u043C\
    \u043E\u0431\u0456\u043B\u044C\u043D\u0438\u0439 \u0442\u0430 \u043F\u0456\u0448\
    \u043E\u0445\u0456\u0434\u043D\u0438\u0439 \u043F\u043E\u0442\u0456\u043A.\r\n"
  id: 1a4ac13bac494c11bc3d5f03e20ce721
  quantity: 17.52
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-13T14:42:47.009198+00:00'
timeline:
  auction_start:
    time: '2020-11-13T07:57:17.004208+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-13T14:42:47.005658+00:00'
      start: '2020-11-13T07:57:47.012280+00:00'
    turn_1:
      amount: '231.44'
      time: '2020-11-13T07:57:47.012280+00:00'
    turn_10:
      amount: '210.61'
      time: '2020-11-13T08:39:12.235203+00:00'
    turn_11:
      amount: '208.3'
      time: '2020-11-13T08:43:48.370757+00:00'
    turn_12:
      amount: '205.98'
      time: '2020-11-13T08:48:24.509742+00:00'
    turn_13:
      amount: '203.67'
      time: '2020-11-13T08:53:00.642947+00:00'
    turn_14:
      amount: '201.35'
      time: '2020-11-13T08:57:36.779154+00:00'
    turn_15:
      amount: '199.04'
      time: '2020-11-13T09:02:12.916930+00:00'
    turn_16:
      amount: '196.72'
      time: '2020-11-13T09:06:49.051719+00:00'
    turn_17:
      amount: '194.41'
      time: '2020-11-13T09:11:25.188253+00:00'
    turn_18:
      amount: '192.1'
      time: '2020-11-13T09:16:01.324554+00:00'
    turn_19:
      amount: '189.78'
      time: '2020-11-13T09:20:37.462969+00:00'
    turn_2:
      amount: '229.13'
      time: '2020-11-13T08:02:23.146313+00:00'
    turn_20:
      amount: '187.47'
      time: '2020-11-13T09:25:13.598558+00:00'
    turn_21:
      amount: '185.15'
      time: '2020-11-13T09:29:49.734281+00:00'
    turn_22:
      amount: '182.84'
      time: '2020-11-13T09:34:25.871637+00:00'
    turn_23:
      amount: '180.52'
      time: '2020-11-13T09:39:02.013935+00:00'
    turn_24:
      amount: '178.21'
      time: '2020-11-13T09:43:38.143013+00:00'
    turn_25:
      amount: '175.89'
      time: '2020-11-13T09:48:14.285916+00:00'
    turn_26:
      amount: '173.58'
      time: '2020-11-13T09:52:50.417510+00:00'
    turn_27:
      amount: '171.27'
      time: '2020-11-13T09:57:26.554719+00:00'
    turn_28:
      amount: '168.95'
      time: '2020-11-13T10:02:02.692660+00:00'
    turn_29:
      amount: '166.64'
      time: '2020-11-13T10:06:38.824455+00:00'
    turn_3:
      amount: '226.81'
      time: '2020-11-13T08:06:59.279153+00:00'
    turn_30:
      amount: '164.32'
      time: '2020-11-13T10:11:14.962597+00:00'
    turn_31:
      amount: '162.01'
      time: '2020-11-13T10:15:51.099044+00:00'
    turn_32:
      amount: '159.69'
      time: '2020-11-13T10:20:27.236164+00:00'
    turn_33:
      amount: '157.38'
      time: '2020-11-13T10:25:03.372352+00:00'
    turn_34:
      amount: '155.06'
      time: '2020-11-13T10:29:39.507321+00:00'
    turn_35:
      amount: '152.75'
      time: '2020-11-13T10:34:15.644476+00:00'
    turn_36:
      amount: '150.44'
      time: '2020-11-13T10:38:51.788008+00:00'
    turn_37:
      amount: '148.12'
      time: '2020-11-13T10:43:27.917817+00:00'
    turn_38:
      amount: '145.81'
      time: '2020-11-13T10:48:04.056976+00:00'
    turn_39:
      amount: '143.49'
      time: '2020-11-13T10:52:40.188829+00:00'
    turn_4:
      amount: '224.5'
      time: '2020-11-13T08:11:35.415376+00:00'
    turn_40:
      amount: '141.18'
      time: '2020-11-13T10:57:16.324632+00:00'
    turn_41:
      amount: '138.86'
      time: '2020-11-13T11:01:52.464944+00:00'
    turn_42:
      amount: '136.55'
      time: '2020-11-13T11:06:28.604719+00:00'
    turn_43:
      amount: '134.24'
      time: '2020-11-13T11:11:04.737703+00:00'
    turn_44:
      amount: '131.92'
      time: '2020-11-13T11:15:40.869735+00:00'
    turn_45:
      amount: '129.61'
      time: '2020-11-13T11:20:17.016401+00:00'
    turn_46:
      amount: '127.29'
      time: '2020-11-13T11:24:53.145267+00:00'
    turn_47:
      amount: '124.98'
      time: '2020-11-13T11:29:29.281886+00:00'
    turn_48:
      amount: '122.66'
      time: '2020-11-13T11:34:05.419656+00:00'
    turn_49:
      amount: '120.35'
      time: '2020-11-13T11:38:41.551815+00:00'
    turn_5:
      amount: '222.18'
      time: '2020-11-13T08:16:11.553619+00:00'
    turn_50:
      amount: '118.03'
      time: '2020-11-13T11:43:17.692531+00:00'
    turn_51:
      amount: '115.72'
      time: '2020-11-13T11:47:53.826256+00:00'
    turn_52:
      amount: '113.41'
      time: '2020-11-13T11:52:29.963528+00:00'
    turn_53:
      amount: '111.09'
      time: '2020-11-13T11:57:06.101209+00:00'
    turn_54:
      amount: '108.78'
      time: '2020-11-13T12:01:42.233967+00:00'
    turn_55:
      amount: '106.46'
      time: '2020-11-13T12:06:18.369776+00:00'
    turn_56:
      amount: '104.15'
      time: '2020-11-13T12:10:54.507198+00:00'
    turn_57:
      amount: '101.83'
      time: '2020-11-13T12:15:30.645049+00:00'
    turn_58:
      amount: '99.52'
      time: '2020-11-13T12:20:06.781405+00:00'
    turn_59:
      amount: '97.2'
      time: '2020-11-13T12:24:42.915754+00:00'
    turn_6:
      amount: '219.87'
      time: '2020-11-13T08:20:47.700248+00:00'
    turn_60:
      amount: '94.89'
      time: '2020-11-13T12:29:19.052263+00:00'
    turn_61:
      amount: '92.58'
      time: '2020-11-13T12:33:55.190080+00:00'
    turn_62:
      amount: '90.26'
      time: '2020-11-13T12:38:31.330594+00:00'
    turn_63:
      amount: '87.95'
      time: '2020-11-13T12:43:07.464975+00:00'
    turn_64:
      amount: '85.63'
      time: '2020-11-13T12:47:43.601139+00:00'
    turn_65:
      amount: '83.32'
      time: '2020-11-13T12:52:19.734519+00:00'
    turn_66:
      amount: '81.0'
      time: '2020-11-13T12:56:55.870699+00:00'
    turn_67:
      amount: '78.69'
      time: '2020-11-13T13:01:32.012921+00:00'
    turn_68:
      amount: '76.38'
      time: '2020-11-13T13:06:08.145873+00:00'
    turn_69:
      amount: '74.06'
      time: '2020-11-13T13:10:44.287520+00:00'
    turn_7:
      amount: '217.55'
      time: '2020-11-13T08:25:23.828621+00:00'
    turn_70:
      amount: '71.75'
      time: '2020-11-13T13:15:20.415414+00:00'
    turn_71:
      amount: '69.43'
      time: '2020-11-13T13:19:56.553352+00:00'
    turn_72:
      amount: '67.12'
      time: '2020-11-13T13:24:32.692519+00:00'
    turn_73:
      amount: '64.8'
      time: '2020-11-13T13:29:08.827896+00:00'
    turn_74:
      amount: '62.49'
      time: '2020-11-13T13:33:44.965181+00:00'
    turn_75:
      amount: '60.17'
      time: '2020-11-13T13:38:21.097631+00:00'
    turn_76:
      amount: '57.86'
      time: '2020-11-13T13:42:57.234502+00:00'
    turn_77:
      amount: '55.55'
      time: '2020-11-13T13:47:33.372139+00:00'
    turn_78:
      amount: '53.23'
      time: '2020-11-13T13:52:09.509962+00:00'
    turn_79:
      amount: '50.92'
      time: '2020-11-13T13:56:45.656942+00:00'
    turn_8:
      amount: '215.24'
      time: '2020-11-13T08:29:59.960744+00:00'
    turn_80:
      amount: '48.6'
      time: '2020-11-13T14:01:21.780125+00:00'
    turn_81:
      amount: '46.29'
      time: '2020-11-13T14:05:57.915277+00:00'
    turn_82:
      amount: '43.97'
      time: '2020-11-13T14:10:34.053598+00:00'
    turn_83:
      amount: '41.66'
      time: '2020-11-13T14:15:10.191653+00:00'
    turn_84:
      amount: '39.34'
      time: '2020-11-13T14:19:46.327937+00:00'
    turn_85:
      amount: '37.03'
      time: '2020-11-13T14:24:22.461713+00:00'
    turn_86:
      amount: '34.72'
      time: '2020-11-13T14:28:58.599411+00:00'
    turn_87:
      amount: '32.4'
      time: '2020-11-13T14:33:34.735849+00:00'
    turn_88:
      amount: '30.09'
      time: '2020-11-13T14:38:10.872459+00:00'
    turn_9:
      amount: '212.92'
      time: '2020-11-13T08:34:36.098319+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
